
.st2-api__pic-block__category{
	display: none;
}
.st2-api__btn[data-color="2"] .st2-api__btn__container {
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.21);
}
.st2-api__btn-list ul.st2-api__btn-list__holder {
	gap: 1rem;
}
.st2-divide-api__item .st2-api__list--link {
    margin-bottom:0;
}

.st2-divide-api__item .st2-api__free-area {
    margin-bottom: 0;
}
.st2-api__btn-list ul.st2-api__btn-list__holder li.st2-api__btn-list__item{
	position: relative;
}



